import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SubmoduleFunctionsComponent } from './submodule-functions.component';

describe('SubmoduleFunctionsComponent', () => {
  let component: SubmoduleFunctionsComponent;
  let fixture: ComponentFixture<SubmoduleFunctionsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SubmoduleFunctionsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SubmoduleFunctionsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
